Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 17 Sep 2022 08:10:00 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc shaika                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  shaika Bot:  Hi shaika, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0566135337 Bot:  Please wait, our agent will be with you shortly. Thanks Agent:  Hi Shaika , My name is Mohamed. Thank you for contacting us. I will be happy to help you! Agent:  Please confirm if you are contacting regarding the following order number: 9586510978 Customer:  Its about #9586510978 Agent:  We inform you that your order (9586510978) will take 0-1 working days since the creation of the order to deliver to the address given during the time of placing your order. A shipping partner will contact you as soon as the shipment arrives for delivery. You can also track the order  through the following link: (https://bit.ly/3v0Daf7) through the tracking number: (FC091722000677). Agent:  Is there anything else I can assist you with ? Customer:  Hello? Agent:  Are you able to see our messages ? Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  Hi Shaika, I have not received a response from you still, please confirm if we are still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:49 AM, 17th Sep                   Sohaib                   Hi Shaika,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:51 AM, 17th Sep                     shaika                    Hi           11:52 AM, 17th Sep                     shaika                    Its about my order 9586510978           11:53 AM, 17th Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:53 AM, 17th Sep                     shaika                    One of my items were cancelled bu there wasn’t any information about how much i should pay for cod           11:53 AM, 17th Sep                     shaika                    Since the item was cancelled           11:53 AM, 17th Sep                     shaika                    Please let me know the new payment           11:53 AM, 17th Sep                   Sohaib                   The (164563058 - - Printed Pussy Bow Shirt with Long Sleeves) in your order ID 9586510978 went out of stock, so we've partially shipped your order and the invoice has been modified. And you'll receive amended invoice while delivery process           11:55 AM, 17th Sep                   Sohaib                   Is there anything else I can help you with?           11:57 AM, 17th Sep                     shaika                    Ohh alright! Thank you for the help!           11:57 AM, 17th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:58 AM, 17th Sep                     shaika                    The invoice comes where? By email?           11:58 AM, 17th Sep                   Sohaib                   Yes you will receive to invoice via email as well           11:58 AM, 17th Sep                   Sohaib                   Is there anything else I can help you with?           11:59 AM, 17th Sep                     shaika                    Is there anyway i can receive it in another email as well?           12:00 PM, 17th Sep                     shaika                    Other than the one associated with my account           12:00 PM, 17th Sep                   Sohaib                   We are really sorry for that as the invoice will be sent automatically by system However we will arrange initiate an invoice to the email you wish would you please provide with email id           12:04 PM, 17th Sep                     shaika                    [email-masked]           12:04 PM, 17th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:07 PM, 17th Sep                   Sohaib                   Is there anything else I can help you with?           12:07 PM, 17th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:09 PM, 17th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4883879